/* Banner */

.banner.brand.pagename_lynparza {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lynparza/Lynparaza_banner_mob.png');
  background-size: 100% 100%!important;
}

/* lynparza text color */

#our-services .lynparza-os--container a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down, 
#our-services .lynparza-os--container a.btn.btn-default.download-btn.learn-more--btn:active span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/arrow-red.jpg);
}

.row.access_grid3.lynparza-colors .column_g3 h3,
.lynparza_resources h3.resource_content--title,
.lynparza-color, p.lynparza-color, h2.lynparza-color, h3.lynparza-color, li.lynparza-color,
#calquence-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3.lynparza-color {
  color: #004e74 !important;
}

/* lynparza Button */

a.btn.btn-default.download-btn.lynparza-btn {
  margin-bottom: 0;
  border: 1px solid #004e74;
  background-color: #034E75;
  color: #ffffff;
}

a.btn.btn-default.download-btn.lynparza-btn:hover,
a.btn.btn-default.download-btn.lynparza-btn:active,
a.btn.btn-default.download-btn.lynparza-btn.active,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn:hover,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn:active,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn.active {
  border: 1px solid #004e74;
  background-color: #fff;
  color: #004e74;
}

a.btn.btn-default.download-btn.lynparza-btn span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  top: 0px;
}
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn:hover span.arrow-class,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn:hover span.arrow-class,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn:active span.arrow-class{
      background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lynparza/lynparza_arrow.png")!important;
      
}

a.btn.btn-default.download-btn.lynparza-btn span.arrow-down:hover,
a.btn.btn-default.download-btn.lynparza-btn span.arrow-down:active,
a.btn.btn-default.download-btn.lynparza-btn:hover span.arrow-down,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn span.arrow-class:hover,
#calquence-patient-affordability .lynparza--apply-wraper a.btn.btn-default.download-btn.lynparza-btn span.arrow-class:active {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lynparza/lynparza_arrow.png");
}


/* Footer */

#footer-wrapper[aria-label="lynparza-footer"] {
  margin-top: -1px;
}

#az-footer-content[aria-label="lynparza-footer"] #az-footer-links ul li:nth-child(7) a span {
  font-family: helveticaneueltstd-roman;
}

#az-footer-content[aria-label="lynparza-footer"] #az-footer-links ul li:nth-child(7) > a::after {
  content: unset;
}

#az-footer-content[aria-label="lynparza-footer"] #report_side_effects .report-side-effects {
  padding-right: 24px;
}

#az-footer-content[aria-label="lynparza-footer"] #report_side_effects .dot-text {
  position: relative;
  left: -24px;
}

#lynparza-olaparib .row.access_grid3 .column_g3 h3{
    margin-top:0;
}

/* lynparza Home About 360 */

.row.callout.lynparza_callout h3,
.row.callout.lynparza_callout p,
.row.callout.lynparza_callout .linkitem3,
.row.callout.lynparza_callout .linkitem4 {
  padding: 0;
}

.row.access_grid3.lynparza-colors .column_g3:first-child h3 {
  margin-top: 0px;
}

/* lynparza Forms And Resources */

.gradient-banner.lynparza-gradient-banner {
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #035073), color-stop(1045%, #b0d135));
  background: -webkit-linear-gradient(left, #035073 15%, #b0d135 100%);
}

.lynparza_resources a.btn.btn-default.download-btn.lynparza-btn span.arrow-down {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  top: 5px;
  width: 20px !important;
}

.lynparza_resources .resource_content ul {
  padding-left: 40px;
  padding-right: 2px;
  margin-top: 7px;
}

/* lynparza Patient Affordability */

#calquence-patient-affordability .content-open[aria-label="lynparza-patient-affordability"]::before {
  background-color: #004e74;
}

#calquence-patient-affordability .content-open[aria-label="lynparza-patient-affordability"]::after {
  border-top: 1px solid #004e74;
  border-left: 1px solid #004e74;
}

#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default {
  margin-left: 0;
}

#calquence-patient-affordability .lynparza-patient--container h2.resource_content--title {
  color: #003b45 !important;
  font-size: 20px;
}

#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:hover,
#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:active,
#calquence-patient-affordability .lynparza-patient--container button.btn.btn-default.download-btn {
  border: 1px solid #004e74;
  background-color: #034E75;
  color: #ffffff;
}

#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:hover span.arrow-down,
#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:active span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
}

#calquence-patient-affordability .lynparza-patient--container button.btn.btn-default.download-btn.active {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 78, 116);
  ;
    border: 1px solid #004e74;
  background: #fff;
}

#calquence-patient-affordability .lynparza-patient--container button.btn.btn-default.download-btn.active::after {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lynparza/lynparza_arrow.png");
}

#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:hover span.arrow-down,
#calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn:active span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png);
}

#calquence-patient-affordability h3.accordion-title-h3.lynparza-pa-h3 {
  color: #004e74 !important;
}

/* lynparza FAQs */
#lynparza-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#lynparza-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #004e74 !important;
}
@media (max-width: 992px) {
   #lynparza-olaparib a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 10px !important;
        margin-right: 5px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
  #lynparza-olaparib  a.btn.btn-default.download-btn span.arrow-down {
    top: 0px !important;
  }
}

@media (min-width: 992px) {

  .laptop_pr-6 {
    padding-right: 24px !important;
  }
    
    /* lynparza footer */
  #az-footer-content[aria-label="lynparza-footer"] #az-footer-rights {
    margin-bottom: 36px;
  }
    
    /* lynparza FAQs */
  #lynparza-faqs #faqs-accordion .cmp-accordion__item:nth-child(4) .cmp-accordion__panel--expanded {
    margin: 10px 10px 0px 15px;
  }

    /* lynparza Patient Affordability */
  #calquence-patient-affordability .lynparza-patient--container a.btn.btn-default {
    position: relative;
    bottom: -84px;
  }

  #calquence-patient-affordability .lynparza-patient--container h2.resource_content--title {
    font-size: 24px;
  }

  #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
    max-width: 92%;
    padding-bottom: 6px !important;
  }

  #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] #faqs-accordion .cmp-accordion__item p {
    max-width: 95%;
  }

  #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] #faqs-accordion .cmp-accordion__item:first-child p {
    max-width: 99%;
  }

  #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] #faqs-accordion .cmp-accordion__item:last-child p {
    max-width: 100%;
  }

  #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] #faqs-accordion .cmp-accordion__item:nth-child(5) .cmp-accordion__icon:before {
    top: 0px;
  }
}

@media (min-width: 768px) {
  .banner.brand.pagename_lynparza {
    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/lynparza/Lynparaza_banner.png');
  }

  .row.access_grid3.lynparza-colors .column_g3 .col-md-9 {
    padding-right: 20px;
  }

  .row.callout.lynparza_callout p {
    font-size: 23px;
  }
}

@media (max-width: 767px) {

  .row.access_grid3.lynparza-colors {
    padding: 20px 20px 35px 20px;
  }

  .row.access_grid3.lynparza-colors .column_g3 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .row.access_grid3.lynparza-colors .column_g3:last-child {
    padding-bottom: 0;
  }

  .row.access_grid3.lynparza-colors .column_g3 .col-md-9 {
    padding-right: 15px;
    padding-left: 15px;
  }

  a.btn.btn-default.download-btn.lynparza-btn span.arrow-down {
    width: 10px;
  }

  .lynparza-portal--container a.btn.btn-default.download-btn.lynparza-btn span.arrow-down,
    #calquence-patient-affordability .lynparza-patient--container a.btn.btn-default.download-btn.lynparza-btn span.arrow-down {
    width: 20px;
  }

    /* lynparza Forms And Resources */
  .lynparza_resources .resource_content .column-2 > div > div:last-child {
    margin-bottom: 10px;
  }

    /* lynparza FAQs */
  #lynparza-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) {
    padding: 15px 12px 15px 15px;
  }

  #lynparza-faqs #faqs-accordion .cmp-accordion__item:nth-child(3) .cmp-accordion__title h3 {
    padding-right: 8px !important;
  }

  #lynparza-faqs #faqs-accordion .cmp-accordion__item:nth-child(4),
    #lynparza-faqs #faqs-accordion .cmp-accordion__item:nth-child(5) {
    padding: 15px 11px 15px 15px;
  }

  #lynparza-faqs #faqs-accordion .cmp-accordion__item:last-child {
    padding: 15px 11px 15px 15px;
  }

    /* lynparza Patient Affordability */
  #calquence-patient-affordability #content-1[aria-label="lynparza-patient-affordability"] .apply-wrapper {
    padding: 10px 22px 35px 20px !important;
  }

  #calquence-patient-affordability h3.accordion-title-h3.lynparza-pa-h3,
    #calquence-patient-affordability #second-item[aria-label="lynparza-patient-affordability"] .separation {
    max-width: 91%;
  }
}


/*Patient Code*/

#patient--lynparza-olaparib .banner.brand.pagename_lynparza,
#patient_lynparza_how-access-360 .banner.brand.pagename_lynparza,
#patient_lynparza_faqs .banner.brand.pagename_lynparza,
#patient_lynparza_patient-affordability .banner.brand.pagename_lynparza,
#patient_lynparza_resources-for-patients .banner.brand.pagename_lynparza {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient_lynparza/Lynparaza_banner_mob.png);
  background-size: 100% 100%;
}

#patient_lynparza_how-access-360 .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(left, #035073 15%, #b0d135 100%);
}

#patient_lynparza_how-access-360  h2.resource_content--title {
  color: #004e74 !important;
  font-family: HelveticaNeueLTStd-Bd;
}

#patient_lynparza_how-access-360 .col-sm-10.col-9.column-2 {
  border-left: 1px solid #999999;
  padding-right: 10px;
  padding-left: 5.4%;
  margin-left: 5px;
  margin-right: -10px;
}

@media (min-width: 768px) {
      #lynparza-olaparib  a.services-link.btn.btn-default span.arrow-class {
    top: 0px!important;
        position: relative;
  }
  #patient--lynparza-olaparib .banner.brand.pagename_lynparza,
   #patient_lynparza_how-access-360 .banner.brand.pagename_lynparza,
   #patient_lynparza_faqs .banner.brand.pagename_lynparza,
    #patient_lynparza_patient-affordability .banner.brand.pagename_lynparza,
    #patient_lynparza_resources-for-patients .banner.brand.pagename_lynparza {
    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient_lynparza/Lynparaza_banner.png);
  }
}

@media screen and (max-width: 767px) {
  #lynparza-olaparib #selectMedButton {
    max-width: 100%!important;
  }

  #lynparza-olaparib .row.callout a.services-link.btn.btn-default {
    font-size: 20px;
        /*padding: 5px 12px 8px 12px!important;*/;
  }
}

@media (min-width:1000px) and (max-width: 1300px) {
  #lynparza-olaparib  #selectMedButton {
    margin-left: 15px!important;
  }
@  media (max-width: 389px) {
    #lynparza-olaparib   a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 14px !important;
  }
}

@media (min-width:768px) and (max-width: 991px) {
#calquence-patient-affordability #content-3.content-open {
    margin-top: 3px!important;
}
}

